Description: Remove external sources from doc.
Author: Michal Arbet <michal.arbet@ultimum.io>
Forwarded: not-needed
Last-Update: 2023-11-15

Index: python-jsonschema/README.rst
===================================================================
--- python-jsonschema.orig/README.rst
+++ python-jsonschema/README.rst
@@ -2,33 +2,6 @@
 jsonschema
 ==========
 
-|PyPI| |Pythons| |CI| |ReadTheDocs| |Precommit| |Zenodo|
-
-.. |PyPI| image:: https://img.shields.io/pypi/v/jsonschema.svg
-   :alt: PyPI version
-   :target: https://pypi.org/project/jsonschema/
-
-.. |Pythons| image:: https://img.shields.io/pypi/pyversions/jsonschema.svg
-   :alt: Supported Python versions
-   :target: https://pypi.org/project/jsonschema/
-
-.. |CI| image:: https://github.com/python-jsonschema/jsonschema/workflows/CI/badge.svg
-  :alt: Build status
-  :target: https://github.com/python-jsonschema/jsonschema/actions?query=workflow%3ACI
-
-.. |ReadTheDocs| image:: https://readthedocs.org/projects/python-jsonschema/badge/?version=stable&style=flat
-   :alt: ReadTheDocs status
-   :target: https://python-jsonschema.readthedocs.io/en/stable/
-
-.. |Precommit| image:: https://results.pre-commit.ci/badge/github/python-jsonschema/jsonschema/main.svg
-   :alt: pre-commit.ci status
-   :target: https://results.pre-commit.ci/latest/github/python-jsonschema/jsonschema/main
-
-.. |Zenodo| image:: https://zenodo.org/badge/3072629.svg
-   :alt: Zenodo DOI
-   :target: https://zenodo.org/badge/latestdoi/3072629
-
-
 ``jsonschema`` is an implementation of the `JSON Schema <https://json-schema.org>`_ specification for Python.
 
 .. code:: python
